Summary: Panorama release file and package configuration
Name: panorama-release
Version: 8
Release: 2%{?dist}
buildarch: noarch
License: GPLv2+
Group: System Environment/Base
URL: http://repos.fedorapeople.org/repos/bpostle/panorama/
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
Panorama release file. This package contains yum configuration for the Panorama
RPM Repository.

%prep

%{__cat} <<EOF >panorama.yum
[fedora-panorama]
name=Pre-release snapshots of Hugin and other related panorama software
baseurl=http://repos.fedorapeople.org/repos/bpostle/panorama/fedora-\$releasever/\$basearch/
enabled=1
skip_if_unavailable=1
gpgcheck=0

[fedora-panorama-source]
name=Pre-release snapshots of Hugin and other related panorama software - Source
baseurl=http://repos.fedorapeople.org/repos/bpostle/panorama/fedora-\$releasever/SRPMS
enabled=0
skip_if_unavailable=1
gpgcheck=0
EOF

%build

%install
%{__rm} -rf %{buildroot}
%{__install} -Dp -m0644 panorama.yum %{buildroot}%{_sysconfdir}/yum.repos.d/fedora-panorama.repo

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%config(noreplace) %{_sysconfdir}/yum.repos.d/fedora-panorama.repo

%changelog
* Wed Apr 25 2012 Bruno Postle <bruno@postle.net> 8-2
- Switch from postle.net to repos.fedorapeople.org

* Sat Mar 15 2008 Bruno Postle <bruno@postle.net> 8-1
- update for F8, switch domain from blackfish.org.uk to postle.net

* Fri Jul 20 2007 Bruno Postle <bruno@postle.net> 7-1
- update for fc7

* Fri Mar 24 2006 Bruno Postle <bruno@postle.net>
- rebuild for fc5

* Tue Dec 13 2005 Bruno Postle <bruno@postle.net>
- based on Dag Wieers rpmforge-release package

